Subject: [Rfced-future] Wow - lots of directions - any needed first?

From: Doug Royer <[email-masked]>
Date: Tue, 28 Apr 2020 14:29:38 -0600

I am on the list because I think it would be great to help the 'I's. My experiences in this area are almost all as a consumer/reader of drafts and RFCs.

There are a lot of issues and directions on this list. Personally, I can't determine priority with the lists as I have never done day to day interactions with the RSE. Are there any contractual, personnel, or other immediate priorities? No one has posted any, so I assume the answer is "no".

I would think that making sure that any new process flows smoothly and that changes are minimally disruptive to the efficiency and persons doing the work. Upsetting people with too many changes in a short amount of time with little or no training time can cause discourse and this process might have to start over.

-- 
Doug Royer - (http://DougRoyer.US) [email-masked] 714-989-6135